<?php
/**
 * Title: Default Footer
 * Slug: omnipress-agency/footer-default
 * Categories: footer, omnipress-agency
 */

?>
<!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|x-large","right":"20px","bottom":"var:preset|spacing|x-large","left":"20px"},"blockGap":"var:preset|spacing|x-small"}},"backgroundColor":"foreground-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-foreground-color-background-color has-background" style="padding-top:var(--wp--preset--spacing--x-large);padding-right:20px;padding-bottom:var(--wp--preset--spacing--x-large);padding-left:20px"><!-- wp:site-logo {"width":223,"align":"center","style":{"color":{"duotone":["#fefefe","#ffffff"]}}} /-->

<!-- wp:heading {"textAlign":"center","textColor":"lightcolor","fontSize":"48"} -->
<h2 class="wp-block-heading has-text-align-center has-lightcolor-color has-text-color has-48-font-size"><?php esc_html_e( 'Are You Interested To Work With Us?', 'omnipress-agency' ); ?><br><?php esc_html_e( 'Let’s Do Something Great!', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"lightcolor","fontSize":"20"} -->
<p class="has-text-align-center has-lightcolor-color has-text-color has-20-font-size"><?php esc_html_e( 'Let’s find out if we’re a good fit for each other.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|xx-small","left":"var:preset|spacing|small","top":"var:preset|spacing|xx-small"},"margin":{"top":"var:preset|spacing|xx-small"}},"border":{"radius":"100px"}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:100px;margin-top:var(--wp--preset--spacing--xx-small);padding-top:var(--wp--preset--spacing--xx-small);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--xx-small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"padding":{"top":"0","right":"0","bottom":"0","left":"0"}}},"fontSize":"20"} -->
<div class="wp-block-button has-custom-font-size has-20-font-size" style="font-style:normal;font-weight:600"><a class="wp-block-button__link wp-element-button" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><?php esc_html_e( 'Get In Touch', 'omnipress-agency' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:image {"id":84,"width":59,"height":59,"sizeSlug":"full","linkDestination":"custom"} -->
<figure class="wp-block-image size-full is-resized"><a href="#"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/link-btn-icon.png" alt="" class="wp-image-84" width="59" height="59"/></a></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"top":{"color":"var:preset|color|paragraph","width":"1px"}},"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|x-small"}}},"backgroundColor":"foreground-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-foreground-color-background-color has-background" style="border-top-color:var(--wp--preset--color--paragraph);border-top-width:1px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"space-between","orientation":"horizontal"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"textColor":"lightcolor","className":"sm-align-center"} -->
<p class="sm-align-center has-lightcolor-color has-text-color"><?php esc_html_e( '© 2023 Omnipress Agency', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|secondary"}}}},"textColor":"lightcolor","className":"sm-align-center"} -->
<p class="has-text-align-center sm-align-center has-lightcolor-color has-text-color has-link-color"><?php esc_html_e( 'Privacy Policy | Terms &amp; Conditions', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
