<?php
/**
 * Title: Testimonial
 * Slug: omnipress-agency/testimonial
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/left-line-bg.png","id":83,"dimRatio":0,"minHeight":100,"isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:100px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-83" alt="Abstract Line Background" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/left-line-bg.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|large","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|x-large","left":"var:preset|spacing|x-small"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"fontSize":"54"} -->
<h2 class="wp-block-heading has-54-font-size"><?php esc_html_e( '4.8', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:image {"id":223,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-review-star.svg" alt="Five Star Rating" class="wp-image-223"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( '2,020 Ratings', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'Google Reviews', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"fontSize":"54"} -->
<h2 class="wp-block-heading has-54-font-size"><?php esc_html_e( 'A+', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:image {"id":223,"sizeSlug":"large","linkDestination":"none"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/icon-review-star.svg" alt="Five Star Rating" class="wp-image-223"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph {"fontSize":"18"} -->
<p class="has-18-font-size"><?php esc_html_e( '550+ Reviews', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading"><?php esc_html_e( 'BBB Rating', 'omnipress-agency' ); ?></h4>
<!-- /wp:heading --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading {"fontSize":"42"} -->
<h2 class="wp-block-heading has-42-font-size"><?php esc_html_e( 'Trusted by numerous Small business owners', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}},"border":{"radius":"10px"}},"backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:10px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:heading {"level":5,"textColor":"lightcolor"} -->
<h5 class="wp-block-heading has-lightcolor-color has-text-color"><?php esc_html_e( 'Simon L. Gaer', 'omnipress-agency' ); ?></h5>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"lightcolor","fontSize":"20"} -->
<p class="has-lightcolor-color has-text-color has-20-font-size"><?php esc_html_e( 'Working with Omnipress web agency was an absolute pleasure – they delivered exceptional service and exceeded all of my expectations!', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->
