<?php
/**
 * Title: Error 404 Page
 * Slug: omnipress-agency/error
 * Categories: omnipress-agency
 * templateTypes: 404
 */

?>
<!-- wp:group {"tagName":"main","style":{"spacing":{"padding":{"top":"var:preset|spacing|xx-large","bottom":"var:preset|spacing|xx-large","right":"20px","left":"20px"},"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<main class="wp-block-group" style="padding-top:var(--wp--preset--spacing--xx-large);padding-right:20px;padding-bottom:var(--wp--preset--spacing--xx-large);padding-left:20px"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"style":{"typography":{"fontSize":"140px"}}} -->
<h1 class="wp-block-heading has-text-align-center" style="font-size:140px"><strong><?php esc_html_e( 'Ops!', 'omnipress-agency' ); ?></strong></h1>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3} -->
<h3 class="wp-block-heading has-text-align-center"><?php esc_html_e( '404 - Page Not Found', 'omnipress-agency' ); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"20"} -->
<p class="has-text-align-center has-20-font-size"><?php esc_html_e( 'Sorry but we can’t seem to find the page you are looking for', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|x-small","padding":{"top":"var:preset|spacing|small"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--small)"><!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"textColor":"text-light","style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"border":{"radius":"100px"},"color":{"gradient":"linear-gradient(180deg,rgb(241,87,87) 0%,rgb(200,59,59) 100%)"}},"className":"aligncenter"} -->
<div class="wp-block-button aligncenter" style="font-style:normal;font-weight:600"><a class="wp-block-button__link has-text-light-color has-text-color has-background wp-element-button" href="<?php echo esc_url( home_url() ); ?>" style="border-radius:100px;background:linear-gradient(180deg,rgb(241,87,87) 0%,rgb(200,59,59) 100%)"><?php esc_html_e( 'Go to Home Page', 'omnipress-agency' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></main>
<!-- /wp:group -->
