<?php
/**
 * Title: Facts
 * Slug: omnipress-agency/facts
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|x-large","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|x-large","left":"var:preset|spacing|x-small"}}},"backgroundColor":"foreground-color","layout":{"type":"default"}} -->
<div class="wp-block-group has-foreground-color-background-color has-background" style="padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|medium","left":"var:preset|spacing|medium"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"var:preset|spacing|xx-small"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"textColor":"lightcolor","fontSize":"20"} -->
<p class="has-lightcolor-color has-text-color has-20-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'Product Overview', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"textColor":"lightcolor","fontSize":"54"} -->
<h2 class="wp-block-heading has-lightcolor-color has-text-color has-54-font-size"><?php esc_html_e( 'What Makes us Stand Out!', 'omnipress-agency' ); ?></h2>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"left","textColor":"lightcolor","fontSize":"20"} -->
<p class="has-text-align-left has-lightcolor-color has-text-color has-20-font-size"><?php esc_html_e( 'Our offerings assist you in developing digital solutions and resolving challenges through a comprehensive approach encompassing strategy, technology, and analysis. Our services are particularly enticing due to their visually appealing color combinations and minimalist design concept.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:separator {"style":{"spacing":{"margin":{"top":"var:preset|spacing|small","bottom":"var:preset|spacing|small"}}},"className":"is-style-wide"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-wide" style="margin-top:var(--wp--preset--spacing--small);margin-bottom:var(--wp--preset--spacing--small)"/>
<!-- /wp:separator -->

<!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"72"} -->
<p class="has-primary-color has-text-color has-72-font-size" style="font-style:normal;font-weight:600">10+</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"lightcolor"} -->
<p class="has-lightcolor-color has-text-color"><?php esc_html_e( 'Years of Experience', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"72"} -->
<p class="has-primary-color has-text-color has-72-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( '150+', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"lightcolor"} -->
<p class="has-lightcolor-color has-text-color"><?php esc_html_e( 'Satisfied Customers', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"72"} -->
<p class="has-primary-color has-text-color has-72-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( '10+', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"lightcolor"} -->
<p class="has-lightcolor-color has-text-color"><?php esc_html_e( 'Awards Won', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"0"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"primary","fontSize":"72"} -->
<p class="has-primary-color has-text-color has-72-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( '200+', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"textColor":"lightcolor"} -->
<p class="has-lightcolor-color has-text-color"><?php esc_html_e( 'Completed Projects', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
