<?php
/**
 * Title: Glance
 * Slug: omnipress-agency/glance
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/right-line-bg.png","id":75,"dimRatio":0,"minHeight":100,"isDark":false,"style":{"spacing":{"padding":{"bottom":"var:preset|spacing|x-large","top":"0"}}}} -->
<div class="wp-block-cover is-light" style="padding-top:0;padding-bottom:var(--wp--preset--spacing--x-large);min-height:100px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-75" alt="Abstract Line Background" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/right-line-bg.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"25%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:25%"><!-- wp:group {"style":{"border":{"radius":"20px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="border-radius:20px"><!-- wp:cover {"customOverlayColor":"#f2f9dc","minHeight":50,"isDark":false,"className":"roundable-cover-10x","style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"30px","left":"30px"}}}} -->
<div class="wp-block-cover is-light roundable-cover-10x" style="padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;min-height:50px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-100 has-background-dim" style="background-color:#f2f9dc"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"16"} -->
<p class="has-16-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'Sharing our workflow is an essential requirement for us.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"50px"} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","verticalAlignment":"bottom"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"20"} -->
<p class="has-20-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( 'See Our Work Process', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:image {"id":84,"width":59,"height":59,"sizeSlug":"full","linkDestination":"custom"} -->
<figure class="wp-block-image size-full is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/link-btn-icon.png" alt="Button Link Image" class="wp-image-84" width="59" height="59"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"border":{"radius":"20px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="border-radius:20px"><!-- wp:cover {"customOverlayColor":"#d6effb","minHeight":50,"isDark":false,"className":"roundable-cover-10x","style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"30px","left":"30px"}}}} -->
<div class="wp-block-cover is-light roundable-cover-10x" style="padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;min-height:50px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-100 has-background-dim" style="background-color:#d6effb"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"16"} -->
<p class="has-16-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'We have shared our experiences and anecdotes along the way.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"50px"} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","verticalAlignment":"bottom"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"20"} -->
<p class="has-20-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( 'Our Latest News & Blogs', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:image {"id":84,"width":59,"height":59,"sizeSlug":"full","linkDestination":"custom"} -->
<figure class="wp-block-image size-full is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/link-btn-icon.png" alt="Button Link Image" class="wp-image-84" width="59" height="59"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"25%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:25%"><!-- wp:group {"style":{"border":{"radius":"20px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="border-radius:20px"><!-- wp:cover {"customOverlayColor":"#fbe9e7","minHeight":50,"isDark":false,"className":"roundable-cover-10x","style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"30px","left":"30px"}}}} -->
<div class="wp-block-cover is-light roundable-cover-10x" style="padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;min-height:50px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-100 has-background-dim" style="background-color:#fbe9e7"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"16"} -->
<p class="has-16-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'Our team comprises over 100 highly skilled individuals who are at the forefront of digital marketing.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"280px"} -->
<div style="height:280px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","verticalAlignment":"bottom"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"fontSize":"20"} -->
<p class="has-20-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( 'Meet Our Digitaly Teams', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:image {"id":84,"width":59,"height":59,"sizeSlug":"full","linkDestination":"custom"} -->
<figure class="wp-block-image size-full is-resized"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/link-btn-icon.png" alt="Button Link Image" class="wp-image-84" width="59" height="59"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"50%","layout":{"type":"constrained"}} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:group {"style":{"border":{"radius":"20px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="border-radius:20px"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/ofice-group-discussion.jpg","id":74,"dimRatio":90,"focalPoint":{"x":0.47,"y":0},"minHeight":50,"customGradient":"linear-gradient(166deg,rgb(0,0,0) 0%,rgba(255,255,255,0) 100%)","className":"roundable-cover-10x","style":{"spacing":{"padding":{"top":"var:preset|spacing|small","right":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small"}}}} -->
<div class="wp-block-cover roundable-cover-10x" style="padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:50px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-90 has-background-dim wp-block-cover__gradient-background has-background-gradient" style="background:linear-gradient(166deg,rgb(0,0,0) 0%,rgba(255,255,255,0) 100%)"></span><img class="wp-block-cover__image-background wp-image-74" alt="Office Group Disscussion" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/ofice-group-discussion.jpg" style="object-position:47% 0%" data-object-fit="cover" data-object-position="47% 0%"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"textColor":"lightcolor"} -->
<p class="has-lightcolor-color has-text-color">We are Creatives</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"textColor":"lightcolor","fontSize":"24"} -->
<p class="has-lightcolor-color has-text-color has-24-font-size" style="font-style:normal;font-weight:500"><?php esc_html_e( 'We Build Products That Help Business To Solve Problems', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":"265px"} -->
<div style="height:265px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"border":{"radius":"1000px"},"typography":{"fontStyle":"normal","fontWeight":"500"},"color":{"gradient":"linear-gradient(180deg,rgb(241,87,87) 0%,rgb(200,59,59) 100%)"}}} -->
<div class="wp-block-button" style="font-style:normal;font-weight:500"><a class="wp-block-button__link has-background wp-element-button" style="border-radius:1000px;background:linear-gradient(180deg,rgb(241,87,87) 0%,rgb(200,59,59) 100%)"><?php esc_html_e( 'See Incredible Work', 'omnipress-agency' ); ?> <strong>↗</strong></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->
